<!DOCTYPE html>
<html>

<head>
	<title>Calculator</title>
	<meta charset="UTF-8" />
</head>

<body>
	<main id="app">
		<section class="calculator">
			<div class="calculator__display display">
				<div id='operations' class="display__operations">0</div>
				<div id='result' class="display__result">0</div>
			</div>
			<div id="keyboard" class="calculator__keyboard">
				<button class="key key__special" data-key="clear">AC</button>
				<button class="key key__special key--double" data-key="save">SAVE</button>
				<button class="key key__operation" data-key="divide">&divide;</button>
				<button class="key key__number" data-key=".">.</button>
				<button class="key key__number key--double" data-key="0">0</button>
				<button class="key key__operation" data-key="multiple">x</button>
				<button class="key key__number" data-key="1">1</button>
				<button class="key key__number" data-key="2">2</button>
				<button class="key key__number" data-key="3">3</button>
				<button class="key key__operation" data-key="subtract">-</button>
				<button class="key key__number" data-key="4" >4</button>
				<button class="key key__number" data-key="5" >5</button>
				<button class="key key__number" data-key="6" >6</button>
				<button class="key key__operation" data-key="add" >+</button>
				<button class="key key__number" data-key="7" >7</button>
				<button class="key key__number" data-key="8" >8</button>
				<button class="key key__number" data-key="9" >9</button>
				<button class="key key__result" data-key="result">=</button>
			</div>
		</section>
	</main>

	<script src="src/index.js"></script>
</body>

</html>